Zahájení činnosti

pdfFactory je tiskový ovladač, který použijete při tisku z Vaší aplikace podobně, jako ovladač jakékoliv jiné tiskárny. Většina aplikací obsahuje v nabídce Soubor položku Tisk, která otevře dialogové okno tisku. Postup při používání pdfFactory:

  1. V nabídce Soubor Vaši aplikace vyberte položku Tisk...
  2. Ze seznamu tiskáren vyberte ovladač FinePrint pdfFactory.
  3. Stiskněte tlačítko OK.
  4. Počkejte na otevření dialogového okna pdfFactory.
  5. Po otevření dialogového okna můžete zobrazit náhled vytvořeného dokumentu, uložit jej, odeslat elektronickou poštou nebo zobrazit.


 Popis činnosti

Tiskový ovladač pdfFactory přijme výstup z aplikace a konvertuje jej na dočasný soubor (formát .fp který již znají uživatelé programu FinePrint), který je použit k zobrazení náhledu. Vytvoření dočasného souboru umožní rovněž zobrazit seznam písem obsažených v dokumentu ke snadnějšímu výběru těch, která by měla být vložena.

Během zobrazování náhledu dokumentu, je na pozadí vytvářen skutečný PDF soubor. Ve většině případů je tvorba PDF dokončena ještě před spuštěním některé ze základních funkcí. Pokud tvorba PDF ještě probíhá, zobrazí se dialogové okno indikující aktuální stav. Funkce bude spuštěna, ihned po dokončení tvorby PDF souboru.


Proč PDF?

 Využití PDF souborů

Adobe Portable Document Format (PDF) je prakticky celosvětový, otevřený standard pro distribuci elektronických dokumentů. Adobe PDF je univerzální formát souborů dokumentů, který zachovává použité druhy písem, formátování, barvy a grafiku jakýchkoliv zdrojových dokumentů, bez ohledu na aplikaci a platformu použitou při jejich tvorbě. PDF soubory jsou kompaktní a mohou být sdíleny, zobrazeny, procházeny a tištěny přesně jak zamýšleno, každým kdo má instalován Adobe Acrobat Reader, který je k dispozici zdarma.

S pomocí pdfFactory můžete snadno a rychle vytvářet PDF soubory z tiskových výstupů libovolných aplikací. Jakmile je PDF vytvořen, může být sdílen uživateli na internetu, odeslán elektronickou poštou nebo použit k archivačním účelům. K zobrazení a tisku PDF souborů je vyžadován Adobe Acrobat Reader.


 Karta Náhled

Karta Náhled je výchozí kartou zobrazenou při prvním otevření dialogového okna pdfFactory. Zde můžete:

  • procházet dokument
  • zvětšit zobrazení
  • vložit nebo odstranit stránky a celé úlohy


 Karta Písma

Karta Písma zobrazuje seznam písem použitých v dokumentech aktuálního spuštění pdfFactory a umožní jejich vložení do PDF souboru. Při rozhodování, zda vložit písma, zvažte tyto okolnosti:

  • Vyžadujete použití specifických písem v dokumentu? Pokud ano, připojte písma k dokumentu.
  • Má uživatel, pro kterého je dokument určen, použitá písma k dispozici na svém systému? Pokud je uživatelem systému Windows a v dokumentu jsou použita písma běžně dostupná na počítačích s Windows, není nutno písma vkládat.
  • Bude postačovat náhrada chybějících písem prohlížečem PDF na systému příjemce dokumentu? Prohlížeč PDF nahradí nedostupná písma. Pokud je náhrada akceptovatelná, není nutno písma vkládat.
  • Vložení písem zvětšuje velikost PDF souboru a tím prodlužuje i čas nutný ke stažení z webu nebo poštovní schránky.

pdfFactory si zapamatuje seznam písem která se rozhodnete vložit a automaticky je vloží i do následujících dokumentů. Můžete rovněž zobrazit seznam všech instalovaných písem a vybrat písma ke vkládání. Pokud dokument obsahuje některé z vybraných písem, bude toto písmo automaticky vloženo.


 Karta Informace o dokumentu

V kartě Informace o dokumentu můžete vyplnit údaje o dokumentu, které budou uloženy v PDF souboru. Jsou to:

  • název
  • autor
  • předmět
  • klíčová slova


 Karta Odkazy

Karta Odkazy umožňuje nastavení možností pro vkládání URL odkazů a adres elektronické pošty do PDF dokumentů.

Odkazy jsou detekovány výskytem následujících textových řetězců:

  • http://
  • ftp://
  • mailto:
  • www.domain.*
  • name@domain.*

Možnosti nastavení způsobu zobrazení odkazů:

  • tloušťka čáry
  • typ čáry
  • barva čáry

Poznámka: víceřádkové URL odkazy nejsou podporovány.


 Karta Nastavení

V kartě Nastavení můžete upravit globální vlastnosti pdfFactory.

Funkce automatického ukládání ukládá automaticky kompletní obsah všech úloh spuštění pdfFactory. Toto je užitečné, pokud se potřebujete vrátit k některému z předchozích tisků nebo pokud dojde ke zhroucení systému během tisku.

Počet kompletních spuštění, jejichž úlohy budou uloženy, můžete nastavit pomocí příslušného ovládacího prvku. Výchozí nastavení adresáře pro ukládání PDF souborů je Dokumenty\PDF soubory\Automatické ukládání. Toto výchozí nastavení adresářů k ručnímu a automatickému ukládání souborů může být změněno použitím tlačítka "Umístění složek...". Automaticky uložené soubory mohou být odstraněny stiskem tlačítka "Odstranit automaticky uložené soubory".


 Základní funkce

Ve spodní části dialogového okna pdfFactory jsou umístěna tlačítka základních funkcí.

  • Zobrazit PDF - spustí váš výchozí instalovaný PDF prohlížeč a v něm zobrazí aktuálně vytvořený PDF soubor.
  • Uložit - uloží váš PDF dokument do souboru. Váš dokument bude rovněž ukládán automaticky.
  • Odeslat - otevře váš výchozí poštovní klient a ke zprávě připojí PDF soubor. Pokud sami neuložíte soubor se zadáním jména souboru, bude použito výchozí jméno souboru.

Slučování dokumentů - dokud je okno pdfFactory otevřeno, jsou automaticky zařazovány všechny tiskové úlohy ze všech aplikací. Pokud se vrátíte do vaši aplikace a vytisknete další úlohu, objeví se v pořadí seznamu tiskových úloh v pdfFactory. Změnu pořadí lze snadno provést v panelu Úlohy.

Náhled dokumentu v pdfFactory zobrazí dokument přesně tak jak bude vypadat vytvořený PDF, ale není ještě vlastním PDF dokumentem. Téměř ve všech případech však nebude žádný rozdíl mezi zobrazením dokumentu v náhledu pdfFactory a zobrazením vytvořeného dokumentu PDF prohlížečem. Vložení nebo odstranění stránek v náhledu způsobí automatické generování nového PDF dokumentu na pozadí.


 Slučování tiskových úloh

pdfFactory umožňuje sloučení více tiskových úloh do jednoho PDF dokumentu.

Chcete-li sloučit více tiskových úloh, vytiskněte dokument na pdfFactory, vraťte se zpět do vaší aplikace a vytiskněte další dokument. Dokud je okno pdfFactory k dispozici, jsou všechny tiskové úlohy v náhledu automaticky slučovány.

Poznámka: Pokud se okno pdfFactory skryje pod jiná otevřená okna, klepněte na ikonu pdfFactory v hlavním panelu Windows.


 Vkládání stránek

Před nebo za každou stránku dokumentu mohou být vloženy prázdné stránky. Klepněte pravým tlačítkem na stránku v náhledu a zvolte položku "Vložit prázdnou stránku" a potom vyberte jednu z možností: "před tuto stránku" nebo "za tuto stránku".


 Odstranění stránek

Odstranění a obnova stránek

 Stránku, skupinu stránek nebo celou úlohu lze před tiskem odstranit. Tato funkce je užitečná k odstranění prázdných webových stránek při tisku z internetového prohlížeče nebo odstranění stránek vytištěných omylem. Jednu stránku odstraníte tak, že na ni v náhledu pouze klepnete myší a stisknete tlačítko Del. Stiskem pravého tlačítka myši s ukazatelem na jedné strance nebo výběru stránek (viz. níže) zobrazíte kontextovou nabídku následujících možností:

  • Odstranit tuto stránku - odstraní aktuální stránku.
  • Odstranit tuto úlohu - odstraní aktuální stránku a všechny stránky související úlohy.
  • Obnovit vše - obnoví všechny dříve odstraněné stránky a úlohy.

Výběr stránek
 Vybrané stránky jsou v náhledu označeny tučným orámováním. Lze odstranit libovolný výběr skupiny stránek:

  • Jedna stránka - klepněte na zvolenou stránku
  • Rozsah stránek - klepněte na první stránku, přesuňte se na poslední stránku, stiskněte klávesu Shift a při stisknuté klávese klepněte na poslední stránku.
  • Náhodné stránky - klepněte na první stránku, přesuňte se na libovolnou další stránku, stiskněte klávesu Ctrl a při stisknuté klávese klepněte na stránku.
  • Všechny stránky - stiskněte současně klávesu Ctrl a klávesu A

Obnovení stránek
Odstraněné stránky lze obnovit:

  • Stiskem pravého tlačítka myši v náhledu a volbou položky Obnovit vše
  • Zatržením volby "Zobrazit odstraněné stránky" na panelu úloh, klepnutím na odstraněnou stránku (zobrazenou s červeným přeškrtnutím "X") a současným stiskem kombinace kláves Shift-Del.

Poznámka: je-li zvolena volba "Zobrazit odstraněné stránky", odstraněné stránky jsou zobrazeny na obrazovce, ale nevytisknou se.


 Zvětšení náhledu

Použitím funkce pro zvětšení náhledu získáte detailnější zobrazení dokumentu nebo můžete zkontrolovat přesnost tisku.

Zvětšený náhled získáte poklepáním myší na zvolenou stránku. Poloha kursoru myši při poklepání určuje střed zvětšeného náhledu. Poklepáním na zvětšený náhled stránky získáte opět původní zobrazení celé stránky v okně náhledu.

Po stisku pravého tlačítka myši s ukazatelem na stránce budete mít přístup k dalším režimům zvětšení:

  • normální - zobrazení celé stránky
  • 100 % - zvětšení odpovídá skutečné velikosti vytištěné stránky
  • 200 % - dvojnásobné zvetšení
  • 400 % - čtyřnásobné zvetšení


Použití pdfFactory s FinePrint

 Použití pdfFactory s programem FinePrint

FinePrint je vlajkovou lodí našich produktů. Zvyšuje možnosti tisku ze všech Windows aplikací. Použití pdfFactory v kombinaci s FinePrint přináší řadu výhod. Vytištěním dokumentu do FinePrint a poté z FinePrint do pdfFactory umožní vytvoření PDF souborů s prvky, kterých není možno dosáhnout jinými prostředky:
  • vytvoření záhlaví a zápatí s datem, časem nebo jinými volitelnými položkami
  • přidání textu na pozadí (vodotisku) do dokumentů (např. koncept, finální, důvěrný,...)
  • tisk na "elektronické" hlavičkové papíry a formuláře
  • úprava velikosti okrajů k vytvoření většího prostoru pro text
  • úpravy za účelem tisku brožur
  • vytvoření PDF dokumentů o více stránkách na jednom listu, takže příjemce nepotřebuje speciální tiskárnu pro tento způsob tisku.

Více informací o programu FinePrint najdete na těchto webových stránkách.


 Možnosti automatického ukládání

Způsob automatického ukládání vytvořených PDF dokumentů je možno upravit v kartě Nastavení. Dokumenty jsou automaticky ukládány do adresáře My Documents\pdfFactory files\Autosave. Po dosažení maximálního počtu uložených dokumentů, zvoleného v kartě Nastavení, budou dokumenty mazány.


 Nastavení možností ovladače

Karta Nastavení

Velikost papíru, orientace a režimy zobrazení dialogového okna pdfFactory jsou nastavovány ve vlastnostech ovladače.

Pro přístup k nastavení vlastností ovladače, z nabídky Start vyberte položku Nastavení, a potom Tiskárny. Klepněte pravým tlačítkem myši na ikonu pdfFactory a zvolte:

  • ve Windows 9x/ME: Vlastnosti
  • ve Windows NT: Výchozí nastavení dokumentu
  • ve Windows 2000/XP: Možnosti tisku

Velikost papíru
Tato volba nastaví výchozí velikost papíru. pdfFactory podporuje celou řadu standardních formátů papíru i volbu vlastní velikosti. Vlastní velikost papíru může být nastavena po stisku tlačítka "Vlastní…", umístěného vedle seznamu standardních formátů.

Orientace
Můžete zvolit orientaci papíru na výšku nebo na šířku.

Zobrazení dialogového okna pdfFactory

  • Nezobrazovat dialogové okno - zobrazení dialogu pdfFactory je vypnuto. Budou použita aktuální nastavení a výchozí název pro tvorbu PDF souboru.
  • Automaticky zavřít dialog - dialogové okno se automaticky uzavře po zadaném počtu minut nečinnosti.
  • Po uzavření dialogového okna jsou k dispozici následující možnosti:

    uložení do složky pro automatické ukládání

    zobrazení souboru prohlížečem Acrobat

    odeslání souboru prostřednictvím výchozího poštovního klienta

    spuštění zadaného příkazu nebo programu

Karta Způsob tisku

Emulace tiskárny - použití tohoto režimu zajistí stejné ukončení řádků a stránek jako při tisku na vybranou fyzickou tiskárnu. V tomto režimu bude použito rozlišení a velikost okrajů zvolené tiskárny. Zrušte tuto volbu a použijte položek Okraje a Rozlišení, chcete-li nastavit vlastní okraje a rozlišení.

Karta Grafika

Převzorkování bitových map na … dpi - zatržením této volby bude aplikována pokročilá konverze snímků, která výrazně sníží velikost dokumentů s vloženými snímky. Tato volba by měla být zatrhnuta vždy, pokud není kvalita snímků v PDF příliš nízká.

Použít JPEG kompresi - řídí úroveň JPEG komprese pro jemné doladění kvality bitmapové grafiky a velikosti souboru. Je možné i ponechání snímků bez komprese.


Informace o registraci

 Zakoupení produktu

Nákup pdfFactory vás opravňuje k používání budoucích, aktualizovaných vydání stejné verze softwarového produktu a neomezené technické podpoře prostřednictvím elektronické pošty.

Registraci lze provést on-line prostřednictvím internetového obchodu. Více informací najdete na http://www.fineprint.cz.

Po obdržení platby, vám bude zasláno registrační číslo prostřednictvím elektronické pošty. Vložte obdržené číslo do pdfFactory, v kartě O programu. Po vložení registračního čísla bude odstraněn tisk upozornění na každé stránce, vytištěné zkušební verzí programu.

Distributorem pro Českou republiku je firma Mokry Systems, s.r.o..

adresa
Mokry Systems, s.r.o.
Majdalenky 19
638 00 Brno
ič: | 26297353
dič: | 290-26297353
kontakt
web: | www.mokry.cz www.fineprint.cz
obchod: | www.studna-online.cz
informace: | info@fineprint.cz
podpora: | podpora@fineprint.cz
prodej: | obchod@fineprint.cz
tel: | 548 220 003
fax: | 548 220 005


Karta O programu

 Vložení registračního čísla

Při zakoupení pdfFactory obdržíte registrační číslo. Registrační číslo je použito k odstranění reklamního proužku zkušební verze.

Vyplňte své jméno a registrační číslo v kartě O programu. Ujistěte se, zda jste správně zkopírovali a vložili registrační číslo z emailu o potvrzení registrace a stiskněte tlačítko Vložit registrační číslo. Po úspěšné registraci budou zpřístupněny všechny funkce programu.


 Technická podpora

Prosím, navštivte stránky podpory, FinePrint Software LLC, kde naleznete odpovědi na často kladené dotazy a další informace technické podpory (pouze anglicky). Návody, zabývající se řešením různých úloh, jsou k dispozici na stránkách online návody (pouze anglicky).


Distributor pro ČR

Distributorem pro Českou republiku je firma Mokry Systems, s.r.o..

adresa
Mokry Systems, s.r.o.
Majdalenky 19
638 00 Brno
ič: | 26297353
dič: | 290-26297353
kontakt
web: | www.mokry.cz www.fineprint.cz
obchod: | www.studna-online.cz
informace: | info@fineprint.cz
podpora: | podpora@fineprint.cz
prodej: | obchod@fineprint.cz
tel: | 548 220 003
fax: | 548 220 005


Úlohy

 Panel Úlohy

V tomto panelu můžete přejmenovat, změnit uspořádání nebo odstranit celé úlohy. Je zde zobrazen seznam všech úloh aktuálně spuštěného pdfFactory.

Seznam úloh zobrazuje aktuální skupinu úloh spolu s počtem stránek v každé z nich. Následující funkce se vztahují k aktuálně vybrané úloze v seznamu úloh a jsou k dispozici po stisku pravého tlačítka myši s ukazatelem na zvolené úloze:

Odstranit - odstraní úlohu a odebere ji ze seznamu. Pokud je zvolena volba "Zobrazit odstraněné stránky", je odstraněná úloha označena změnou způsobu zobrazení počtu stránek na "0 z x", kde x je počet stránek v této úloze.

Obnovit - obnoví úlohu, která byla odstraněna. Tato volba je k dispozici jen pokud je zvolena volba "Zobrazit odstraněné stránky".

Přejmenovat - přejmenuje úlohu. Název úlohy lze tisknout na stránkách dokumentu vytvořením a použitím odpovídajícího pozadí pomocí programu FinePrint. Úlohy lze rovněž přejmenovat klepnutím na úlohu v seznamu a vyčkáním než se objeví editační kurzor.

Zobrazit informace o úloze - zobrazí informace o vybrané úloze:

  • počet stránek
  • název dočasného souboru
  • velikost souboru
  • číslo verze souboru
  • použitá písma
  • případně, použité zásobníky papíru

Zobrazit odstraněné stránky - volbou této možnosti budou zobrazeny odstraněné úlohy nebo stránky. Je užitečná pro obnovení odstraněných úloh nebo stránek.

Poznámka: pokud je tato volba zaškrtnuta, budou smazané úlohy uloženy do FP souborů při stisku tlačítka Uložit nebo při automatickém ukládání.

Změna pořadí úloh - pořadí úloh lze měnit přetažením vybrané úlohy na nové místo myší


 Karta Nastavení

V kartě Nastavení můžete upravit globální vlastnosti pdfFactory.

Funkce automatického ukládání automaticky ukládá kompletní obsah úloh pdfFactory. Toto je užitečné pokud se potřebujete vrátit zpět k některému z předchozích tisků nebo pokud dojde ke zhroucení systému během tisku.

Počet kompletních úloh, které budou uloženy, můžete nastavit pomocí příslušného ovládacího prvku. Výchozí nastavení adresáře pro ukládání PDF souborů je My Documents\pdfFactory files\AutoSave files. Toto výchozí nastavení adresářů k ručnímu a automatickému ukládání souborů může být změněno použitím tlačítka "Umístění složek...". Automaticky uložené soubory mohou být odstraněny stiskem tlačítka "Odstranit automaticky uložené soubory".

PDF verze - nastavení verze generovaného PDF souboru. Volba automaticky zajistí výběr verze která bude maximálně kompatibilní s prohlížečem Acrobat.

Povolit zadání "hlavního hesla" v kartě zabezpečení - řídí zobrazení příslušného pole v kartě Zabezpečení .

Vytvořit novou pdfFactory Pro tiskárnu - stiskem tohoto tlačítka bude vytvořena nová pdfFactory Pro tiskárna, s kopií nastavení aktuálně spuštěného pdfFactory Pro. Vytvoření více pdfFactory Pro tiskáren umožňuje snadný přístup k různým předdefinovaným sadám atributů tisku. Příklady použití více specializovaných pdfFactory Pro tiskáren:

  • tiskárna pro tvorbu zabezpečených dokumentů
  • tiskárna, která vkládá do dokumentů písma
  • tiskárna pro specifické nastavení informací o dokumentu

Nově vytvořená tiskárna bude k dispozici v nabídce tiskáren v dialogovém okně pro tisk ze všech aplikací.


 Karta Zabezpečení

Karta Zabezpečení umožňuje nastavení možností pro zabezpečení vytvořených PDF dokumentů. Můžete zvolit ochranu otevření dokumentu heslem a restrikce pro práci s otevřeným PDF dokumentem.

Zatržením volby "používat zabezpečení" aktivujete možnosti zabezpečení a aplikujete je na PDF dokument.

Úroveň šifrování

  • nízké: 40-bitové šifrování použijte, pokud mají být dokument schopni číst uživatelé Acrobat 3.0 nebo vyšších verzí.
  • vysoké: použijte, potřebujete-li nejvyšší možnou úroveň šifrování a pokud je PDF dokument určen uživatelům Acrobat 5.0 nebo vyšších verzí.

Restrikce mohou být nastaveny tak, aby uživatel PDF dokumentu nemohl:

  • prohlížet dokument bez zadání hesla: tato volba umožní zobrazení PDF dokumentu prohlížečem Acrobat až po zadání hesla.
    Poznámka:     Existují programy, které dokáží ochranu heslem prolomit. Čím je zvolené heslo delší, tím těžší je jeho odhalení. Zvažte proto tuto okolnost při volbě hesla.

  • kopírovat text a grafiku z dokumentu: tato volba umožní prohlížení dokumentu, ale zabrání kopírování jeho obsahu.

  • tisk dokumentu: zvolte tuto volbu, potřebujete-li zabránit tisku PDF dokumentu.

  • upravovat dokument: zvolte tuto volbu, je-li nežádoucí odstraňování a vkládání stránek nebo jiné změny v PDF dokumentu.

  • přidávat nebo měnit komentáře a formulářová pole v dokumentu: volba této položky zabrání úpravám poznámek nebo formulářů

Poznámka: Ke změně nastavení zabezpečení PDF dokumentu vyžaduje Acrobat znalost hlavního hesla. Pokud toto heslo nebude zadáno, budou moci uživatelé zvolené restrikce kdykoliv zrušit, a přidání prvků zabezpečení PDF dokumentu tak ztratí smysl. K zajištění bezpečnosti PdfFactory automaticky hlavní heslo generuje. Pokud si přejete zvolit vlastní hlavní heslo, otevřete kartu Nastavení a zatrhněte volbu "povolit zadání hlavního hesla v kartě zabezpečení". V kartě Zabezpečení tak bude zpřístupněna možnost volby hlavního hesla.